<?php
// $Id: blocks.php,v 1.1 2004/10/20 11:08:37 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relialble - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//

// Blocks
define("_MB_MYLINKS_TITLE1","Seneste Links");
define("_MB_MYLINKS_TITLE2","Top Links");

define("_MB_MYLINKS_SHOW","Vis");
define("_MB_MYLINKS_TRIM","Beskær til:");
define("_MB_MYLINKS_LIMIT","Begræns til:");

define("_MB_SYSTEM_WLNKS","Ventende Links");
define("_MB_SYSTEM_BLNK","Brudte Links");
define("_MB_SYSTEM_MLNKS","Ændrede Links");
?>
